<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/emm/tcemm0430m000" xml:lang="de">
   <Header>
      <Title>Unternehmenseinheiten drucken (tcemm0430m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm drucken Sie einen ausgewählten Bereich von <Link href="/baanerp/tc/glossary/glossary#000011" role="glossary" Update="No">Unternehmenseinheiten</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="e.text">
         <Header>
            <Title>Text</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, wird mit der Unternehmenseinheit verknüpfter Text gedruckt.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="e.eu.eu.rel">
         <Header>
            <Title>Unternehmenseinheit - Beziehung zwischen Unternehmenseinheiten</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, enthält der Bericht die <Link href="/baanerp/tc/glossary/glossary#000510" role="glossary">Beziehung zwischen den Unternehmenseinheiten</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="e.key.entities">
         <Header>
            <Title>Funktionseinheiten</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, enthält der Bericht die mit der Unternehmenseinheit verknüpften <Link href="/baanerp/tg/glossary/glossary#000074" role="glossary" Update="No">Funktionseinheiten</Link>.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Funktionseinheiten definieren Sie im gleichnamigen Programm <GUIRef href="/baanerp/tc/emm/tcemm1510m000" role="session">Funktionseinheiten (tcemm1510m000)</GUIRef>.</Paragraph>
         </Note>
      </FieldHelp>
   </Fields>
</Session>